/*create by yingh*/

/* 兼容pc和移动端 */


/*轮播*/
ul, ol { padding: 0;margin: 0;}
.carousel { position: relative; overflow: auto; text-align: center;}
.carousel li { list-style: none; }
.carousel ul li { float: left; }

#indexCarousel { width: 640px;}
#indexCarousel .dots { position: absolute; left: 0; right: 0; bottom: 10px;}
#indexCarousel .dots li 
{ 

  display: inline-block; 
  width: 10px; 
  height: 10px; 
  margin: 0 4px; 
  text-indent: -999em; 
  border: 2px solid #fff; 
  border-radius: 6px; 
  cursor: pointer; 
  opacity: .4; 
  -webkit-transition: background .5s, opacity .5s; 
  -moz-transition: background .5s, opacity .5s; 
  transition: background .5s, opacity .5s;
}
#indexCarousel .dots li.active 
{
  background: #fff;
  opacity: 1;
}
#indexCarousel .arrow { position: absolute; top: 50%; margin-top: -19px;}
#indexCarousel #al { left: 15px;}
#indexCarousel #ar { right: 15px;}
#indexCarousel li img{width: 100%}
#indexCarousel ol {*display: none}

/*轮播结束*/

.float-l{float: left}
.float-r{float: right;}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
  clear: both;
}

html,body{
  height: 100%;
}
body{
  font-family: "Microsoft Yahei",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
.wrap{
  
  height: auto;
  min-height: 100%;
  margin-bottom: -100px;
}
.wrap:after{
  content: "";
  display: block;
  height: 100px;
}
.zl-header{
  width: 100%;
  border-bottom: 1px solid #e5e5e5

}
.push{
  display: none;
  *display: block;
  *height: 100px;
}
.zl-header .top-banner{
  background-color: #a0a0a0;
  color: #fff;
  width:100%;
}
.top-banner a{color: #fff}
.cell-content-right{
  text-align: right;
  margin-right: 50px;
  height:39px;
  line-height: 39px;
}
.zl-content{
  padding-bottom: 20px;
}
.zl-footer{
  background-color: #333;
  color: #fff;
  font-size: 12px;
  height: 100px;
  line-height: 100px;
}

.cell-content{
  width: 100%;
  max-width: 1200px;
  text-align: center;
  margin: auto;
 
}

.panel-left{
  width: 50%;
  float: left;
}
.panel-right{
  width: 50%;
  float: right;
}
.nav-box{
  height: 126px;
  line-height:126px;
}
.logo{
  float: left;
}
.logo img{
  vertical-align: middle;
}

.zl-top-nav{
  float: right;
  overflow-x: auto
}
.zl-top-nav li{
  float: left;
  font-size: 18px;
  padding:0 1.45em;
  margin-right: 22px;
  border-bottom: 2px solid transparent
}
.zl-top-nav li:hover{
  
  border-bottom: 2px solid #1e88d2
}
.zl-top-nav li:hover a{
	color: #1e88d2;
}

.zl-top-nav li.active{
 
  border-bottom: 2px solid #1e88d2
}
.zl-top-nav a{
  color: #333;
}
.zl-top-nav li.active a{
 color: #1e88d2;
}

.carousel-box{
  width: 100%;
  max-width: 1920px;
  margin:auto;
  position: relative;
  overflow: hidden;
}
.positon-img{
  width: 100%;
  position: relative;
  z-index: 0;
  visibility: none;
  *display: none;
}
.zl-intro-box{
  margin-top: 50px;
}

.zl-index-intro{
  text-align: left;
  margin-left: 70px;
  width: 90%;
  max-width: 410px;
  margin-top: 20px;
  font-size: 14px;

}
.zl-index-intro p {
  line-height: 27px
}
.zl-intro-img{
  text-align: center;
}
.zl-intro-img img{max-width: 506px;width: 100%;}


/*覆写*/
.ft-carousel{height: 100%;top: 0;position: absolute;z-index: 2}

/*企业文化*/

.zl-pagetab-title{text-align: center; margin-bottom: 76px}
.zl-pagetab-title img{display: block;margin:auto;}

.zl-pagetab{margin-top: 38px;margin-bottom: 60px}

.culture-item-box{width: 25%;float: left;margin-bottom: 10px;}
.culture-item-box img {width: 94%;display: block;margin:auto;}

.culture-intro{
  background-color: #f5f2f5;
  width: 94%;
  margin: auto;
  padding: 10px 0;
}
.culture-intro-title{text-align: center;}
.culture-intro-title .cn{font-size: 18px;margin:0;}
.culture-intro-title .en{font-size: 14px;margin:0;}
.culture-intro-text{text-align: left;margin:10px;min-height: 42px}

/*诚聘精英*/

.zhaopin-item-box{width: 25%;float: left;margin-bottom: 10px;text-align: center;position: relative;cursor: pointer;}
.zhaopin-item-box p {position: absolute;width:100%;text-align:center;top:50%;color: #fff;font-size: 36px;line-height: 36px;margin-top: -18px;}
.zhaopin-item-box img{border-radius: 50%;border:4px solid transparent;}
.zhaopin-item-box:hover img{border:4px solid #1e88d2;box-shadow: 0px 0px 20px #1e88d2;}
.zhaopin-item-box:hover p{font-size: 40px;line-height: 40px;margin-top: -20px;}

/*招聘信息*/

.zhaopin-info{width: 100%;
  max-width: 1200px;
  text-align: left;
  border:1px solid #cecece \0;
  *border:1px solid #cecece;
  font-size: 18px;
  border-radius: 4px;
  margin-top: -152px;
  position: relative;
  z-index: 2;background-color: #fff;
  padding: 40px 0 140px;
  box-shadow:-3px 3px 12px #cecece;


}
.zhaopin-info h3{font-size: 24px;}
.zhaopin-info-content{margin-left: 136px; line-height: 2}

/*关于我们*/

.aboutus-intro{
  width: 580px;
  height: 370px;
  position: absolute;top: 50%;left: 50%;text-align: left;margin-left:-290px;margin-top: -190px;}
.aboutus-title{color: #1e88d2}
.aboutus-title .cn{font-size: 24px; margin: 0;}
.aboutus-title .en{font-size: 18px;margin:0}
.aboutus-text{position: absolute;bottom: 0;font-size: 16px;}
.aboutus-mgb{margin-bottom: 136px;}

/*网站声明*/
.shengming-box h3{text-align: center;font-size: 24px;}
.shengming-box p{margin: 0;line-height: 2}
.shengming-box{text-align: left;font-size: 18px;}
/*联系我们*/
.callus-box{text-align: left;font-size: 18px;margin-top: 25px;}
.callus-box h3{font-size: 24px;margin-bottom: 30px;}

.icon-tel{display: inline-block;height: 39px;width: 25px; background: url(../images/phone.png) no-repeat;vertical-align: middle;margin-right: 10px;}

@media screen and (max-width: 1088px){
  .logo img{ width: 200px ;margin-top: 10px;}
  .nav-box{line-height: 2;height: auto}
  .zl-top-nav{float: none;width: 100%;display: flex;flex-wrap: wrap;
    }
  .zl-top-nav li{width: 5em;padding:0;text-align: center;display: inline-block;float: none;margin-right: 10px;}
  .cell-content{padding: 0 10px;width: auto}
  .panel-left,.panel-right{width: 100%}
  #box1527895573{width: 100%;}
  .zl-index-intro{margin-left: 0;width: auto;max-width: 100%;}
  .zl-index-intro img{max-width: 90%}
  .zl-footer{height: auto;line-height: 1.8;padding: 10px;}
  .wrap{padding-bottom: 0;margin-bottom: 0;}
  .wrap:after{display: none}  
  .zl-intro-box{margin-top: 10px;}
  .zl-index-intro p {width: auto}
}
@media screen and (max-width: 414px){
  .zl-top-nav{float: none;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;
    }
  .zl-top-nav li{width: 33%;margin-right: 0;}
  .culture-item-box{width: 50%}
  .zhaopin-item-box{width: 50%;}
  .zhaopin-item-box img{width: 105px}
  .zhaopin-item-box p {position: absolute;width:100%;text-align:center;top:50%;color: #fff;font-size: 20px;line-height: 20px;margin-top: -10px;}
  
  .zl-pagetab-title{margin-top: 20px;margin-bottom: 20px;}
  .zl-pagetab-title img{width: 200px; }
  .zl-pagetab-con{display: flex;flex-wrap: wrap;}
  .zhaopin-info-content{margin-left: 10px;}
  .zhaopin-info{margin-top: -76px;}
  .aboutus-box img{width: 100%}
  .aboutus-intro{
    top:10px;left:10px;right: 10px;bottom: 20px;
    width: auto;height: auto;margin-top: 0;margin-left: 0;
  }
  .aboutus-title .cn{font-size: 18px;}
  .aboutus-title .en{font-size: 14px;}
  .aboutus-text{font-size: 14px;}
}

.posi-r{position: relative;}
